
{if isset($customer)}
    <h3 class="page-subheading">Additional information 
{*        of {$customer->firstname} {$customer->lastname}*}
    </h3>
    <h4 class="first_item">Job title: {$customer->job_title}</h4>
    
{/if}    
    
    